[General]
InitialSize = RECT(60,-10,1020,700)
TftpOn = 1
TftpLog = 1
FtpOn = 1
FtpLog = 1
SyslogOn = 1
SystemTray = 0
CommServer = 0
[TFTPDaemon]
FrameGap = 0
TftpDir = C:\DOCUME~1\asawicki\LOCALS~1\Temp\
AllowOverwrite = 0
AllowCreateDir = 1
Retries = 10
TimeOut = 5
[Syslog]
LogType = 0
LogDir = C:\DOCUME~1\asawicki\LOCALS~1\Temp\
LogSecurity = 0
